Passer au contenu

Token signing keys

Public keys of the access-token signing keys (ES256). Two keys are published during a rotation.

Cette page n'est pas encore offerte en français; elle est affichée en anglais.
GET
/oauth/jwks.json

Public keys of the access-token signing keys (ES256). Two keys are published during a rotation.

Response Body

application/json

curl -X GET "https://example.com/oauth/jwks.json"
{  "keys": [    {      "alg": "string",      "crv": "string",      "kid": "string",      "kty": "EC",      "use": "sig",      "x": "string",      "y": "string"    }  ]}

Cette page vous a-t-elle été utile?